 .u-section-1 {
  background-image: url("images/banner1.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 575px;
}

.u-section-1 .u-group-1 {
  min-height: 273px;
  width: 625px;
  height: auto;
  margin: 248px auto 54px -31px;
}

.u-section-1 .u-container-layout-1 {
  padding: 12px 50px 17px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-family: "Advent Pro";
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 22px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.9375rem;
  background-image: none;
  border-style: none;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 333px;
}

.u-section-2 .u-group-1 {
  min-height: 333px;
  height: auto;
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px 50px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 50px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  margin: 23px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 30px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 754px;
    margin-right: auto;
    margin-left: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
  min-height: 995px;
}

.u-section-3 .u-text-1 {
  font-family: Cambay;
  font-weight: 700;
  font-size: 3.75rem;
  width: 615px;
  margin: 67px auto 0;
}

.u-section-3 .u-text-2 {
  width: 749px;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-3 .u-shape-1 {
  height: 219px;
  margin-top: 103px;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  width: 1140px;
  margin: -264px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 30px));
  min-height: 544px;
  grid-gap: 45px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 18px 30px;
}

.u-section-3 .u-image-1 {
  height: 270px;
  margin: 19px 0 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 31px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.9375rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 31px auto 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 18px 30px;
}

.u-section-3 .u-image-2 {
  height: 270px;
  margin: 19px 0 0;
}

.u-section-3 .u-text-5 {
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 31px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.9375rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 31px auto 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 18px 30px;
}

.u-section-3 .u-image-3 {
  height: 270px;
  margin: 19px 0 0;
}

.u-section-3 .u-text-7 {
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  margin: 31px 0 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.9375rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 31px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 30px));
    min-height: 458px;
  }

  .u-section-3 .u-image-1 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1505px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 22.5px));
    min-height: 1052px;
  }

  .u-section-3 .u-image-1 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2599px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 438px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 438px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 438px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2064px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 324px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-image-1 {
    height: 293px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 293px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 293px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1230px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 71px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 4px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 925px;
  height: 507px;
  margin: 4px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 330px;
  grid-gap: 22px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 33px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 33px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 33px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-11 {
  font-style: italic;
  margin: 19px 1px 0 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 33px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 272px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 394px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 597px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 296px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 186px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 518px;
}

.u-section-5 .u-group-1 {
  min-height: 400px;
  margin-top: 6px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 156px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  margin: 28px 362px 0 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  width: 369px;
  margin: -288px 0 41px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  min-height: 247px;
  grid-gap: 0px 0px;
}

.u-section-5 .u-container-layout-2 {
  padding: 16px 20px;
}

.u-section-5 .u-image-1 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 16px 20px;
}

.u-section-5 .u-image-2 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 16px 20px;
}

.u-section-5 .u-image-3 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 16px 20px;
}

.u-section-5 .u-image-4 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-text-2 {
    margin-right: 162px;
  }

  .u-section-5 .u-list-1 {
    width: 484px;
    margin-top: -512px;
    margin-bottom: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 12px;
    margin-bottom: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 294px;
    grid-gap: 0px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 107px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 107px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-3 {
    height: 107px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-4 {
    height: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 247px;
  }

  .u-section-5 .u-image-1 {
    height: 134px;
  }

  .u-section-5 .u-image-2 {
    height: 134px;
  }

  .u-section-5 .u-image-3 {
    height: 134px;
  }

  .u-section-5 .u-image-4 {
    height: 134px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -138px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 272px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 106px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 106px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 106px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 106px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 628px;
}

.u-section-6 .u-text-1 {
  font-family: Cambay;
  font-weight: 700;
  font-size: 3.75rem;
  width: 640px;
  margin: 54px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 54px;
  margin-bottom: 54px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 351px;
  grid-gap: 10px 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-family: Cambay;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-4 {
  font-style: normal;
  line-height: 25.6px;
  margin: -9px 0 0;
}

.u-section-6 .u-list-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-list-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-list-icon-3 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-list-icon-4 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-list-icon-5 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-list-icon-6 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 54px auto 0;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  font-family: Cambay;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-6 {
  font-style: normal;
  line-height: 25.6px;
  font-size: 1rem;
  margin: -9px 0 0;
}

.u-section-6 .u-list-icon-7 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-list-icon-8 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-list-icon-9 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 54px auto 0;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-7 {
  font-family: Cambay;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-8 {
  font-style: normal;
  line-height: 25.6px;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-list-icon-10 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-list-icon-11 {
  color: rgb(17, 17, 17) !important;
}

.u-section-6 .u-list-icon-12 {
  color: rgb(17, 17, 17) !important;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 67px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 523px;
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: 16px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 783px;
}

.u-section-7 .u-shape-1 {
  width: 732px;
  height: 482px;
  margin: 59px auto 0;
}

.u-section-7 .u-image-1 {
  width: 744px;
  height: 438px;
  margin: -460px auto 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  width: 710px;
  margin: 62px auto 59px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    width: 793px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-7 .u-shape-1 {
    width: 676px;
    height: 467px;
    margin-top: 23px;
    margin-right: 31px;
    margin-left: 13px;
  }

  .u-section-7 .u-image-1 {
    width: 669px;
    height: 395px;
    margin-left: 38px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-7 .u-shape-1 {
    height: 347px;
    width: 520px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 319px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-7 .u-shape-1 {
    height: 211px;
    width: 320px;
    margin-top: 264px;
    margin-right: 16px;
    margin-left: 4px;
  }

  .u-section-7 .u-image-1 {
    width: 332px;
    height: 196px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 388px;
}

.u-section-8 .u-shape-1 {
  height: 219px;
  width: calc(((100% - 1140px) / 2)  + 1250px);
  margin: 0 calc(((100% - 1140px) / 2)  + -110px) 0 auto;
}

.u-section-8 .u-list-1 {
  width: 850px;
  margin: -149px auto 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  min-height: 251px;
  grid-gap: 21px 21px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 902px;
  }

  .u-section-8 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 670px;
  }

  .u-section-8 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: -16px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-8 .u-list-1 {
    width: 720px;
    margin-top: -133px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 494px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1560px;
  }

  .u-section-8 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 848px;
  }

  .u-section-8 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-8 .u-list-1 {
    width: 340px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}